<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{D6B3880D-7D5C-44E2-B6A5-CF6D881A8A38}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>Project</RootNamespace>
    <AssemblyName>Amkor</AssemblyName>
    <TargetFrameworkVersion>v4.8</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <RuntimeIdentifiers>win-x86</RuntimeIdentifiers>
    <PublishUrl>게시\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
    <NoWin32Manifest>False</NoWin32Manifest>
    <SignAssembly>False</SignAssembly>
    <DelaySign>False</DelaySign>
    <RunPostBuildEvent>OnBuildSuccess</RunPostBuildEvent>
    <AllowUnsafeBlocks>False</AllowUnsafeBlocks>
    <NoStdLib>False</NoStdLib>
    <TreatWarningsAsErrors>False</TreatWarningsAsErrors>
    <IntermediateOutputPath>obj\$(Configuration)\</IntermediateOutputPath>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>Full</DebugType>
    <Optimize>False</Optimize>
    <OutputPath>..\..\..\..\..\Amkor\AGV4\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
    <NoWarn>IDE1006</NoWarn>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>..\..\..\ManualMapEditor\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>icons8-split-64.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup>
    <TargetZone>LocalIntranet</TargetZone>
  </PropertyGroup>
  <PropertyGroup>
    <GenerateManifests>false</GenerateManifests>
  </PropertyGroup>
  <PropertyGroup />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x86'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>..\..\..\..\Amkor\OTP2DReading\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x86'">
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)' == 'Debug' ">
    <StartAction>Project</StartAction>
    <CheckForOverflowUnderflow>False</CheckForOverflowUnderflow>
    <BaseIntermediateOutputPath>obj\</BaseIntermediateOutputPath>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Platform)' == 'AnyCPU' ">
    <BaseAddress>4194304</BaseAddress>
    <RegisterForComInterop>False</RegisterForComInterop>
    <GenerateSerializationAssemblies>Auto</GenerateSerializationAssemblies>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="arCommUtil, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\DLL\arCommUtil.dll</HintPath>
    </Reference>
    <Reference Include="arControl.Net4, Version=23.9.11.1030, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\DLL\arControl.Net4.dll</HintPath>
    </Reference>
    <Reference Include="CarlosAg.ExcelXmlWriter, Version=1.0.0.6, Culture=neutral">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\DLL\CarlosAg.ExcelXmlWriter.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Speech, Version=11.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>C:\Program Files (x86)\Microsoft SDKs\Speech\v11.0\Assembly\Microsoft.Speech.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=13.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.13.0.3\lib\net45\Newtonsoft.Json.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="PresentationCore" />
    <Reference Include="System" />
    <Reference Include="System.Buffers, Version=4.0.3.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Buffers.4.5.1\lib\net461\System.Buffers.dll</HintPath>
    </Reference>
    <Reference Include="System.Core" />
    <Reference Include="System.IO.Compression.FileSystem" />
    <Reference Include="System.IO.Compression.ZipFile, Version=4.0.2.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\System.IO.Compression.ZipFile.4.3.0\lib\net46\System.IO.Compression.ZipFile.dll</HintPath>
      <Private>True</Private>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Management" />
    <Reference Include="System.Memory, Version=4.0.1.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Memory.4.5.4\lib\net461\System.Memory.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics" />
    <Reference Include="System.Numerics.Vectors, Version=4.1.4.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Numerics.Vectors.4.5.0\lib\net46\System.Numerics.Vectors.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.CompilerServices.Unsafe, Version=4.0.4.1, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Runtime.CompilerServices.Unsafe.4.5.3\lib\net461\System.Runtime.CompilerServices.Unsafe.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Tasks.Extensions, Version=4.2.0.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Threading.Tasks.Extensions.4.5.2\lib\netstandard2.0\System.Threading.Tasks.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Web" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="Winsock Orcas">
      <HintPath>..\DLL\Winsock Orcas.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Class\EEMStatus.cs" />
    <Compile Include="Class\Lang.cs" />
    <Compile Include="CtlAuto.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="CtlAuto.Designer.cs">
      <DependentUpon>CtlAuto.cs</DependentUpon>
    </Compile>
    <Compile Include="CtlPos.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="CtlPos.Designer.cs">
      <DependentUpon>CtlPos.cs</DependentUpon>
    </Compile>
    <Compile Include="Class\CParser.cs" />
    <Compile Include="Class\EnumData.cs" />
    <Compile Include="Class\CResult.cs" />
    <Compile Include="DataSet1.cs">
      <DependentUpon>DataSet1.xsd</DependentUpon>
    </Compile>
    <Compile Include="DataSet1.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DataSet1.xsd</DependentUpon>
    </Compile>
    <Compile Include="Device\CFlag.cs" />
    <Compile Include="Device\xbee.cs" />
    <Compile Include="Device\Socket.cs" />
    <Compile Include="Dialog\fCounter.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fCounter.Designer.cs">
      <DependentUpon>fCounter.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fUpdateForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fUpdateForm.Designer.cs">
      <DependentUpon>fUpdateForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fLog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fLog.Designer.cs">
      <DependentUpon>fLog.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fJobSelect.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fJobSelect.Designer.cs">
      <DependentUpon>fJobSelect.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fSystem.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fSystem.Designer.cs">
      <DependentUpon>fSystem.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\DriveDetector.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fVolume.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fVolume.Designer.cs">
      <DependentUpon>fVolume.cs</DependentUpon>
    </Compile>
    <Compile Include="MessageWindow\fMessageWindow.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MessageWindow\fMessageWindow.Designer.cs">
      <DependentUpon>fMessageWindow.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fTouchKey.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fTouchKey.Designer.cs">
      <DependentUpon>fTouchKey.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fTouchKeyFull.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fTouchKeyFull.Designer.cs">
      <DependentUpon>fTouchKeyFull.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fTouchNumDot.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fTouchNumDot.Designer.cs">
      <DependentUpon>fTouchNumDot.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fPassword.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fPassword.Designer.cs">
      <DependentUpon>fPassword.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fErrorException.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fErrorException.Designer.cs">
      <DependentUpon>fErrorException.cs</DependentUpon>
    </Compile>
    <Compile Include="fMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fMain.Designer.cs">
      <DependentUpon>fMain.cs</DependentUpon>
    </Compile>
    <Compile Include="Manager\DataBaseManager.cs" />
    <Compile Include="MessageWindow\MessageWindow.cs" />
    <Compile Include="MessageWindow\CMessageData.cs" />
    <Compile Include="MethodExtentions.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="PUB.cs" />
    <Compile Include="CSetting.cs" />
    <Compile Include="StateMachine\Step\_SM_RUN_CHGOFF.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StateMachine\Step\_SM_RUN_GOTO.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StateMachine\Step\_SM_RUN_GOCHARGECHECK.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StateMachine\Step\_SM_RUN_GOCHARGE.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StateMachine\Step\_SM_RUN_READY.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StateMachine\Step\_SM_RUN_RESET.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StateMachine\Step\_SM_RUN_GOHOME.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StateMachine\Step\_SM_RUN_GOUP.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StateMachine\Step\_SM_RUN_GODOWN.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StateMachine\Step\_SM_RUN_SYNC.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StateMachine\Step\_SM_RUN_POSCHK.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StateMachine\Step\_SM_RUN_INIT.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StateMachine\_Xbee.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StateMachine\_DIO.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StateMachine\_Flag.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StateMachine\Step\_STEP_CLOSE.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StateMachine\_BMS.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StateMachine\_AGV.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StateMachine\_SPS.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StateMachine\_Loop.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StateMachine\Step\_SM_RUN.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StateMachine\_TMDisplay.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StateMachine\DisplayTextHandler.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ViewForm\fBms.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ViewForm\fBms.Designer.cs">
      <DependentUpon>fBms.cs</DependentUpon>
    </Compile>
    <Compile Include="ViewForm\fAuto.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ViewForm\fAuto.Designer.cs">
      <DependentUpon>fAuto.cs</DependentUpon>
    </Compile>
    <Compile Include="ViewForm\fAgv.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ViewForm\fAgv.Designer.cs">
      <DependentUpon>fAgv.cs</DependentUpon>
    </Compile>
    <Compile Include="ViewForm\fFlag.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ViewForm\fFlag.Designer.cs">
      <DependentUpon>fFlag.cs</DependentUpon>
    </Compile>
    <Compile Include="ViewForm\fIO.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ViewForm\fIO.Designer.cs">
      <DependentUpon>fIO.cs</DependentUpon>
    </Compile>
    <Compile Include="fSetup.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fSetup.Designer.cs">
      <DependentUpon>fSetup.cs</DependentUpon>
    </Compile>
    <Compile Include="ViewForm\fManual.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ViewForm\fManual.Designer.cs">
      <DependentUpon>fManual.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="Dialog\fCounter.resx">
      <DependentUpon>fCounter.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fUpdateForm.resx">
      <DependentUpon>fUpdateForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fLog.resx">
      <DependentUpon>fLog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fJobSelect.resx">
      <DependentUpon>fJobSelect.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fSystem.resx">
      <DependentUpon>fSystem.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fVolume.resx">
      <DependentUpon>fVolume.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MessageWindow\fMessageWindow.resx">
      <DependentUpon>fMessageWindow.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fTouchKey.resx">
      <DependentUpon>fTouchKey.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fTouchKeyFull.resx">
      <DependentUpon>fTouchKeyFull.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fTouchNumDot.resx">
      <DependentUpon>fTouchNumDot.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fPassword.resx">
      <DependentUpon>fPassword.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fErrorException.resx">
      <DependentUpon>fErrorException.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fMain.resx">
      <DependentUpon>fMain.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="ViewForm\fBms.resx">
      <DependentUpon>fBms.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ViewForm\fAuto.resx">
      <DependentUpon>fAuto.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ViewForm\fAgv.resx">
      <DependentUpon>fAgv.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ViewForm\fFlag.resx">
      <DependentUpon>fFlag.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ViewForm\fIO.resx">
      <DependentUpon>fIO.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fSetup.resx">
      <DependentUpon>fSetup.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ViewForm\fManual.resx">
      <DependentUpon>fManual.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="app.config" />
    <None Include="DataSet1.xsc">
      <DependentUpon>DataSet1.xsd</DependentUpon>
    </None>
    <None Include="DataSet1.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DataSet1.Designer.cs</LastGenOutput>
    </None>
    <None Include="DataSet1.xss">
      <DependentUpon>DataSet1.xsd</DependentUpon>
      <SubType>Designer</SubType>
    </None>
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <None Include="sample.route" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="ReadMe.txt" />
    <Content Include="icons8-layers-30.ico" />
    <Content Include="icons8-split-64.ico" />
    <None Include="Resources\ChargeH.png" />
    <None Include="Resources\icons8-charge-empty-battery-96.png" />
    <None Include="Resources\icons8-automatic-gearbox-warning-80.png" />
    <None Include="Resources\icons8-speed-80.png" />
    <None Include="Resources\icons8-charged-battery-80.png" />
    <None Include="Resources\icons8-checked-radio-button-48.png" />
    <None Include="Resources\icons8-save-40.png" />
    <None Include="Resources\icons8-unavailable-40.png" />
    <None Include="Resources\icons8-new-40.png" />
    <None Include="Resources\icons8-running-40.png" />
    <None Include="Resources\icons8-no-running-40.png" />
    <None Include="Resources\icons8-exercise-40.png" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.0">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4%28x86 및 x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.4.5">
      <Visible>False</Visible>
      <ProductName>Windows Installer 4.5</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\StateMachine\StateMachine.csproj">
      <Project>{bbc9bccf-6262-4355-9cc2-37ff678ac499}</Project>
      <Name>StateMachine</Name>
    </ProjectReference>
    <ProjectReference Include="..\SubProject\AGVControl\agvControl.csproj">
      <Project>{8cb883c0-99c3-4dd4-b017-f9b92010a806}</Project>
      <Name>agvControl</Name>
    </ProjectReference>
    <ProjectReference Include="..\SubProject\AGV\NARUMI.csproj">
      <Project>{8bae0eac-3d25-402f-9a65-2ba1ecfe28b7}</Project>
      <Name>NARUMI</Name>
    </ProjectReference>
    <ProjectReference Include="..\SubProject\BMS\BMS.csproj">
      <Project>{7a94c30c-6772-4f71-bf9c-0df071a1bc70}</Project>
      <Name>BMS</Name>
    </ProjectReference>
    <ProjectReference Include="..\SubProject\CommData\CommData.csproj">
      <Project>{14e8c9a5-013e-49ba-b435-efefc77dd623}</Project>
      <Name>CommData</Name>
    </ProjectReference>
    <ProjectReference Include="..\SubProject\EnigProtocol\enigprotocol\ENIGProtocol.csproj">
      <Project>{499d8912-4b96-41e5-a70d-cfe797883d65}</Project>
      <Name>ENIGProtocol</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="StateMachine\Display\" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <PostBuildEvent>
    </PostBuildEvent>
  </PropertyGroup>
</Project>